html, body {
    margin: 0;
    height: 100%;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    background-color: #1c1f24;
}

.game {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header img {
    width: 50px;
    min-width: 50px;
    height: 50px;
    margin-right: 1rem;
}

.score {
    color: white;
    text-align: center;
    font-size: 2.25rem;
    font-weight: bold;
    user-select: none;
}

.circle {
    position: relative;
    cursor: pointer;
}
.circle img {
    border: 1rem solid #5500ac;
    width: 200px;
    min-width: 200px;
    height: 200px;
    border-radius: 50%;
    box-shadow: 0 0 1rem 0 rgba(138, 143, 254, 0.25);
    transition: transform 0.1s ease;
    --tiltX: 0deg;
    --tiltY: 0deg;
    transform: rotateX(var(--tiltX)) rotateY(var(--tiltY));
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.plus-one {
    position: absolute;
    font-family: Inter, serif;
    text-shadow: 0 0 4px rgba(234, 182, 6, 0.25);
    font-size: 1.8rem;
    font-weight: bold;
    background: linear-gradient(180deg, #e8c547 0%, #ef882b 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    pointer-events: none;
    user-select: none;
    animation: move-up 1s forwards;
}

@keyframes move-up {
    0% {
        opacity: 1;
        transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-50px);
    }
}

.round {
    border-radius: 100%;
}
.small {
    max-width: 30px;
}

#bank {
    display: none;
}

* {
    -webkit-tap-highlight-color: transparent;
}
*:hover {
    -webkit-tap-highlight-color: transparent;
}
*:active {
    -webkit-tap-highlight-color: transparent;
}
*:visited {
    -webkit-tap-highlight-color: transparent;
}